@charset "utf-8";
/* CSS Document */

/* ヘッダー
-----------------------------------------*/
#header #logo{
	position: relative;
    width: 100%;
    text-align: center;
}
#header #logo dt ruby{
    font-weight: bold;
}
@media screen and (min-width:1200px) {

}
@media screen and (min-width:900px) {
#header #logo{
    background: url(../images/logo_bg.png) no-repeat center center;
    height: 550px;
    padding-top: 220px;
}
#header #logo dt{
    font-size: 2.2rem;
    font-weight: bold;
}
#header #logo dd{
    margin-top: 20px;
}
}
@media screen and (max-width:1199px) {
}
@media screen and (max-width:899px) {
#header #logo{
    background: url(../images/logo_bg_sp.png) no-repeat;
    background-size: cover;
    height: 300px;
    padding-top: 100px;
    position: relative;
}
#header #logo dl{
    background: url("../images/logo_city_sp.png") no-repeat bottom;
    background-size: contain;
    height: 200px;
}
#header #logo dt{
    font-size: 1.8rem;
    font-weight: bold;
}
#header #logo dd{
    margin: 10px auto 0 auto;
    max-width: 300px;
}
}


/* コンテンツ共通
-----------------------------------------*/

/* 検索
-----------------------------------------*/
#search{
    background: #8fc31f;
    padding: 80px 20px;
}
#search h1{
    font-size: 3rem;
    font-weight: bold;
    color: #fff;
    text-align: center;
}
#search h1 ruby{
    font-weight: bold;
}
@media screen and (min-width:1200px) {
#search_frame{
    width: 1160px;
    margin: 60px auto 0 auto;
}
}
@media screen and (max-width:1199px){
#search_frame{
    margin-top: 50px;
}
}
@media screen and (min-width:900px) and (max-width:1199px) {
}
@media screen and (max-width:899px) {
#search{
    padding: 40px 20px;
}
#search h1{
    font-size: 2rem;
}
}

#search_condition{
    background: #fff;
    border-radius: 10px;
    padding: 0 50px 30px 50px;
    position: relative;
}
#search h2,
#search_btn li a{
    text-align: center;
    font-size: 2.8rem;
    padding-top: 65px;
}
#search_btn li a{
    position: relative;
}
#btn_search_icon button,
#search_btn li a:before{
    position: absolute;
    top: -40px;
    left: 50%;
    margin-left: -40px;
    display: block;
    width: 80px;
    height: 80px;
    font-family: "Font Awesome 5 Free";
    font-size: 4.2rem;
    line-height: 80px;
    font-weight: 700;
    color: #fff;
    background-color: #efc31f;
    /*background-image: linear-gradient(-45deg, #f9e8a9 10%, transparent 10%, transparent 50%, #f9e8a9 50%, #f9e8a9 60%, transparent 60%, transparent);
    background-size: 7px 7px;
    background-attachment: fixed;*/
    border-radius: 50%;
    border: solid 6px #8fc31f;
    box-sizing: content-box;
}
#btn_search_icon button{
    cursor: pointer;
}
#btn_search_icon button:before{ content: "\f002"; }
#search_btn li:nth-child(1) a:before{ content: "\f3c5"; }
#search_btn li:nth-child(2) a:before{ content: "\f59f"; }
#search_btn li:nth-child(3) a:before{ content: "\f0ca"; }
@media screen and (max-width:899px) {
#search_condition{
    padding: 0 20px 30px 20px;
}
#search h2,
#search_btn li a{
    font-size: 2.2rem;
    padding-top: 50px;
}
#btn_search_icon button,
#search_btn li a:before{
    top: -30px;
    margin-left: -30px;
    width: 60px;
    height: 60px;
    line-height: 60px;
    font-size: 3rem;
}
}
#pdf_download_btn {
    margin-top: 40px;
    text-align: center;
}
#pdf_download_btn a {
    display: inline-block;
    padding: 15px 30px;
    background-color: #efc31f;
    color: #fff;
    border-radius: 8px;
    font-size: 2.8rem;
    font-weight: bold;
    text-decoration: none;
}
#pdf_download_btn a:hover {
    background-color: #F4D562;
    color: #fff;
}
#pdf_download_btn .fas {
    margin-right: 8px;
    color: #fff;
}
#pdf_download_btn a ruby,
#pdf_download_btn a rt {
    color: #fff;
    font-weight: bold;
}
@media screen and (max-width:899px) {
#pdf_download_btn a {
    display: block;
    box-sizing: border-box;
    text-align: center;
}
}


#search_select2{
    margin-top: 30px;
}
#search_select2 div dt{
    background: #f7f6f5;
    border-radius: 10px;
    padding: 15px 20px;
    cursor: pointer;
    position: relative;
    -webkit-transition: all .3s;
			transition: all .3s;
}
#search_select2 div dt:after{
    content: "";
    border-top: 3px solid #5a9d3f;
    border-right: 3px solid #5a9d3f;
    margin-top: -8px;
    height: 12px;
    width: 12px;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: rotate(135deg);
    -webkit-transition: all .3s;
			transition: all .3s;
}
#search_select2 div dt.active:after{
    transform: rotate(315deg);
    margin-top: -4px;
}
#search_select2 div dt span{
    position: relative;
    padding-left: 60px;
    font-size: 2.2rem;
}
#search_select2 div dt span:before,
#search_select2 div dt span:after{
    position: absolute;
    top: -19px;
    left: 0;
    font-family: "Font Awesome 5 Free";
    font-size: 4rem;
    color: #5a9d3f;
}
#search_select2 div dt span:after{
    top: -5px;
    left: 20px;
    font-size: 3rem;
}
#search_select2 div:nth-child(1) dt span:before{ content: "\f183"; font-weight: 700; }
#search_select2 div:nth-child(1) dt span:after{ content: "\f1ae"; font-weight: 700; }
#search_select2 div:nth-child(2) dt span:before{ content: "\f073"; font-weight: 700; }
#search_select2 div:nth-child(3) dt span:before{ content: "\f017"; }
#search_select2 div:nth-child(4) dt span:before{ content: "\f3c5"; font-weight: 700; }
#search_select2 div:nth-child(5) dt span:before{ content: "\f4be"; font-weight: 700; top: -3px !important; }

#search_select2 div:nth-child(5) dt span{
    display: inline-block;
}

#search_select2 div:nth-child(6) p{
    background: #f7f6f5;
    border-radius: 10px;
    padding: 15px 20px 15px 80px;
    position: relative;
}
#search_select2 div:nth-child(6) p::before{
    position: absolute;
    top: 0px;
    left: 20px;
    font-family: "Font Awesome 5 Free";
    font-size: 4rem;
    color: #5a9d3f;
    content: "\f4ad";
    font-weight: 700;
}
#search_select2 div:nth-child(6) p input{
    font-size: 2.2rem;
}

#search_select2 div dd{
    display: none;
}
#search_select2 div ul{
    margin-top: 20px;
}
#search_select2 div:nth-child(4) ul{
    display: flex;
    flex-wrap: wrap;
}
#search_select2 div li{
    list-style: none;
}
#search_select2 div li:nth-child(n+2){
    margin-top: 10px;
}
#search_select2 div:nth-child(4) li{
    width: calc((100% - 10px) /2);
}
#search_select2 div:nth-child(4) li:nth-child(2){
    margin-top: 0;
}
#search_select2 div:nth-child(4) li:nth-child(2n+1){
    margin-right: 10px;
}
#search_select2 div label {
    cursor: pointer;
}
#search_select2 div label input {
    display: none;
}
#search_select2 div label span {
    color: #5a9d3f;
    font-size: 1.8rem;
    border: 1px solid #5a9d3f;
    border-radius: 5px;
    padding: 2px 20px;
    display: block;
    width: 100%;
    text-align: center;
}
#search_select2 div label input:checked + span {
    color: #FFF;
    background: #5a9d3f;
}
.search_multiple{
    margin-top: 15px;
    font-size: 1.6rem;
    text-align: right;
}
#search_select2 div:nth-child(6) .search_multiple{
    display: block;
}

@media screen and (min-width:900px){
#search_select2{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
#search_select2 div{
    width: calc((100% - 80px) / 3);
}
#search_select2 div:nth-child(2),
#search_select2 div:nth-child(5){
    margin: 0 40px;
}
#search_select2 div:nth-child(n+4){
    margin-top: 20px;
}
#search_select2 div dt,
#search_select2 div:nth-child(6) p{
    height: 66px;
}
#search_select2 div:nth-child(5) dt{
    padding: 12px 20px;
}
#search_select2 div:nth-child(5) dt span{
    font-size: 1.8rem !important;
    line-height: 1.2 !important;
}
}
@media screen and (max-width:899px) {
#search_select2 div:nth-child(n+2){
    margin-top: 20px;
}
#search_select2 div dt span{
    font-size: 2rem;
    padding-left: 44px;
}
#search_select2 div dt span:before,
#search_select2 div dt span:after{
    top: -14px;
    font-size: 3rem;
}
#search_select2 div dt span:after{
    top: 0px;
    left: 15px;
    font-size: 2rem;
}
#search_select2 div:nth-child(5) dt{
    padding: 9px 20px;
}
#search_select2 div:nth-child(5) dt span{
    font-size: 1.6rem !important;
    line-height: 1.3 !important;
}
#search_select2 div:nth-child(5) dt span:before{ top: 0px !important; }
#search_select2 div:nth-child(6) p{
    padding-left: 60px;
}
#search_select2 div:nth-child(6) p::before{
    top: 5px;
    font-size: 3rem;
}
#search_select2 div:nth-child(6) p input{
    font-size: 2rem;
}
#search_select2 div dd{
    margin-bottom: 30px;
}
#search_select2 div label span {
    font-size: 1.6rem;
    padding: 5px 15px;
}
}

/*#search_select{
    margin-top: 30px;
}
#search_select div{
    position: relative;
}
#search_select div:before,
#search_select div:after{
    position: absolute;
    top: -15px;
    left: 0;
    font-family: "Font Awesome 5 Free";
    font-size: 4rem;
    color: #5a9d3f;
}
#search_select div:after{
    top: -1px;
    left: 20px;
    font-size: 3rem;
}
#search_select div:nth-child(1):before{ content: "\f183"; font-weight: 700; }
#search_select div:nth-child(1):after{ content: "\f1ae"; font-weight: 700; }
#search_select div:nth-child(2):before{ content: "\f073"; font-weight: 700; }
#search_select div:nth-child(3):before{ content: "\f017"; }
#search_select select{
    display: inline-block;
    width: calc(100% - 60px);
    margin-left: 60px;
    padding: 8px 10px;
    margin-top: -5px;
    cursor: pointer;
    border: solid 1px #648493;
    
    background-image: linear-gradient(45deg, transparent 50%, #5a9d3f 50%),  linear-gradient(135deg, #5a9d3f 50%, transparent 50%);
    background-size: 8px 8px, 8px 8px;
    background-position: calc(100% - 22px) 50%, calc(100% - 14px) 50%;
    background-repeat: no-repeat;
}
@media screen and (min-width:900px){
#search_select{
    display: flex;
    justify-content: space-between;
}
#search_select div{
    width: calc((100% - 80px) / 3);
}
#search_select div:nth-child(2){
    margin: 0 40px;
}
}
@media screen and (max-width:899px) {
#search_select div:nth-child(n+2){
    margin-top: 20px;
}
#search_select select{
    font-size: 1.6rem;
}
}*/


#search_btn li{
    background: #fff;
    border-radius: 10px;
}
#search_btn li a{
    display: block;
    position: relative;
}
#search_btn li a:hover,
#search_btn li a:hover *{
    color: #5a9d3f;
}
@media screen and (min-width:900px){
#search_btn{
    display: flex;
    margin-top: 60px;
}
#search_btn li{
    width: calc((100% - 80px) / 3);
}
#search_btn li:nth-child(n+2){
    margin-left: 40px;
}
#search_btn li a{
    padding: 65px 20px 20px 20px;
}
}
@media screen and (max-width:899px) {
#search_btn li{
    margin-top: 40px;
}
#search_btn li a{
    padding: 45px 20px 15px 20px;
}
}

#btn_search_condition{
    width: 380px;
    margin: 30px auto 0 auto;
    text-align: center;
}
#btn_search_condition button{
    cursor: pointer;
    display: block;
    background: #efc31f;
    color: #fff;
    font-size: 2rem;
    font-weight: bold;
    width: 100%;
    padding: 15px 0;
    border-radius: 32px;
    -webkit-transition: all .3s;
			transition: all .3s;
}
#btn_search_condition button ruby{
    font-weight: bold;
}
#btn_search_condition button:hover{
    opacity: .7;
}
@media screen and (max-width:899px) {
#btn_search_condition{
    max-width: 240px;
    margin: 30px auto 0 auto;
}
#btn_search_condition button{
    font-size: 1.8rem;
}
}


/* メニュー
-----------------------------------------*/
#menu{
    padding: 80px 20px;
    background: url(../images/top/menu_bg.gif);
}
#menu ul{
}
#menu li{
    position: relative;
    text-align: center;
}
#menu li dd{
    position: relative;
    display: block;
    background: #efc31f;
    color: #fff;
    font-size: 2.2rem;
    font-weight: bold;
    padding: 15px;
    border-radius: 10px;
    margin-top: 25px;
}
#menu li dd *{
    font-weight: bold;
    color: #fff;
}
#menu li dd:before {
    content: "";
    position: absolute;
    top: -30px;
    left: 50%;
    margin-left: -15px;
    border: 15px solid transparent;
    border-bottom: 15px solid #efc31f;
}
#menu li a:hover dt,
#menu li a:hover dd{
    opacity: .7;
}
@media screen and (min-width:1200px) {
#menu ul{
    width: 1160px;
    margin: 0 auto;
    display: flex;
}
#menu li{
    width: calc((100% - 80px) / 3);
    position: relative;
    text-align: center;
}
#menu li:nth-child(n+2){
    margin-left: 40px;
}
}
@media screen and (max-width:1199px){
#menu{
    padding: 40px 20px;
}
#menu li:first-child{
    margin-bottom: 40px;
}
#menu li a{
    font-size: 2rem;
    padding: 10px 15px;
    margin-top: 15px;
}
}
@media screen and (min-width:900px){

}
@media screen and (max-width:899px) {

}


/* お知らせ
-----------------------------------------*/
#news{
    padding: 80px 20px;
    background: #f7f6f5;
}
@media screen and (max-width:899px) {
#news{
    padding: 40px 20px;
}
}

#news h1{
    text-align: center;
    position: relative;
    font-size: 2.8rem;
    padding-top: 90px;
}
#news h1::before{
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -40px;
    display: block;
    width: 80px;
    height: 80px;
    font-family: "Font Awesome 5 Free";
    font-size: 4.2rem;
    line-height: 80px;
    font-weight: 700;
    content: "\f0a1";
    color: #fff;
    background-color: #efc31f;
    /*background-image: linear-gradient(-45deg, #f9e8a9 10%, transparent 10%, transparent 50%, #f9e8a9 50%, #f9e8a9 60%, transparent 60%, transparent);
    background-size: 7px 7px;*/
    background-attachment: fixed;
    border-radius: 50%;
}
#news h1 a{
    display: block;
    width: 80px;
    height: 80px;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -40px;
}
@media screen and (max-width:899px) {
#news h1{
    font-size: 2.8rem;
    padding-top: 70px;
}
#news h1::before{
    margin-left: -30px;
    width: 60px;
    height: 60px;
    line-height: 60px;
    font-size: 3rem;
}
#news h1 a{
    margin-left: -30px;
    width: 60px;
    height: 60px;
}
}

#news > ul{
    margin-top: 40px;
}
#news > ul > li{
    background: #fff;
    border-radius: 10px;
}
#news > ul > li a:hover *{
    opacity: .7;
}
#news li .news_photo{
    width: 100%;
    aspect-ratio: 16/9;
    position: relative;
}
#news li .news_photo span{
    position: absolute;
    top: 0;
    left: 20px;
    background: #efc31f;
    color: #fff;
    width: 70px;
    padding: 10px;
    z-index: 2;
    font-size: 1.6rem;
    text-align: center;
}
#news li .news_photo span:after {
    content: '';
    position: absolute;
    left: 0;
    top: 100%;
    height: 0;
    width: 0;
    border-left: 35px solid #efc31f;
    border-right: 35px solid #efc31f;
    border-bottom: 15px solid transparent;
}
#news li .news_photo img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px 10px 0 0;
}
#news li dl{
    padding: 30px;
}
#news li dt{
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
}
#news li dt span{
    line-height: 30px;
}
#news li dt span:last-child{
    padding: 0 15px;
    background: #5a9d3f;
    color: #fff;
    border-radius: 15px;
}
#news li dt span.event:last-child{
    background: #fc5d43 !important;
}
#news li dt span.news:last-child{
    background: #165aa5 !important;
}
#news li dt span.report:last-child{
    background: #e03a7f !important;
}
#news li dt span:last-child *{
    color: #fff;
}

@media screen and (min-width:1200px) {
#news > ul{
    width: 1160px;
    margin: 60px auto 0 auto;
}
}
@media screen and (min-width:900px){
#news > ul{
    display: flex;
}
#news > ul > li{
    width: calc((100% - 80px) / 3);
    margin-left: 40px;
}
#news > ul > li:first-child{
    margin-left: 0;
}
}
@media screen and (max-width:899px) {
#news > ul{
    margin-top: 30px;
}
#news > ul > li:nth-child(n+2){
    margin-top: 15px;
}
#news li dl{
    padding: 20px;
}
}

#news > p{
    width: 380px;
    margin: 60px auto 0 auto;
    text-align: center;
    border-radius: 32px;
    background: #fff;
}
#news > p a{
    display: block;
    background: #efc31f;
    color: #fff;
    font-size: 2rem;
    font-weight: bold;
    padding: 15px 0;
    border-radius: 32px;
}
#news > p a *{
    color: #fff;
    font-weight: bold;
}
#news p a:hover{
    opacity: .7;
}
@media screen and (max-width:899px) {
#news > p{
    max-width: 280px;
    margin: 30px auto 0 auto;
}
#news > p a{
    font-size: 1.8rem;
}
}

.news_contents{
    margin-top: 10px;
}
.news_contents p:nth-child(n+2),
.news_contents ul,
.news_contents ol{
    margin-top: 15px;
}
.news_contents ul li,
.news_contents ol li{
    margin-left: 1em;
    text-indent: -1em;
}
.news_contents ul li{
    list-style: disc inside;
}
.news_contents ol li{
    list-style: decimal inside;
}
.news_contents p img{
    display: block;
    max-width: 100%;
    height: auto;
}
.news_contents strong{
    font-weight: bold;
}
.news_contents a:hover{
    color: #5a9d3f;
}
@media screen and (max-width:899px) {
.news_contents p:nth-child(n+2),
.news_contents ul,
.news_contents ol{
    margin-top: 10px;
}
}

